.\"                                      Hey, EMACS: -*- nroff -*-
.\" (C) Copyright 2012-2015 Ekin Koc <ekin@eknkc.com>
.\"
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH AMBERC 1 "September 2015"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
amberc \- an elegant HTML templating engine written in Go.

.SH SYNOPSIS
.B amberc
.RI [ options "] " inputfile .amber

.SH DESCRIPTION
.B amberc
converts an Amber template file \f[CR]into\fP HTML.
.PP
.B Amber
is an elegant HTML templating engine for the Go Programming Language.
It is inspired from HAML and Jade.

.SH OPTIONS
.TP
.BR \-ln "=true, " -linenos =true
Enable debugging information in output html.
.TP
.BR \-pp "=true, " \-prettyprint =true
Use pretty indentation in output html.

.SH COPYRIGHT
Copyright \(co 2012-2015 Ekin Koc
.br
Distributed under the MIT License.

.SH SEE ALSO
Full documentation on GitHub at: <https://github.com/eknkc/amber>
